Subject: IR intensity

From: 川島 武 <[email-masked]>
Date: Thu, 06 Apr 1995 08:28:00 +0900

Dear CCL'ers

We are trying to determine the orientation of the adsorbed molecules on 
the surface by IR using polarized light. It seems to be possible to calculate
the intensity from each component of dipole moment derivetives, but are
there any programs that can do this automatically or rather easy way?
We have gaussian.

Thanks in advance.